package com.liquidnet.service.reconciliation.dto;

public class TransFundQueryFilter extends TransQueryFilter {
	public long fundID;

	public long getFundID() {
		return fundID;
	}

	public void setFundID(long fundID) {
		this.fundID = fundID;
	}
}
